 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media screen and (max-width:760px)
                 {#carree{
                 display:none;}
                 }
body             {
                 background-image: url("../grafik/hg.jpg");
                 background-repeat: repeat-x;
                 text-align: center;
                 }
#blfd            {
                 text-align: center;
                 margin: 0 auto 40px auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color: #000000;
                 border-left-color: #373737;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#titel          {
                 margin: 10px auto 0 auto;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 text-align: center;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0, 0, 2px, 2px;
                 rgba (0, 0, 0, 0.8);
                 background-color: #CFCFCF;
                 }
.foto            {
                 display: inline-block;
                 margin: 0 auto;
                 max-width: 850px;
                 width: 100%;
                 -moz-border-radius: 10px;
                 border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }

.box1            {
                 display: inline;
                 text-align: center;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 }
.box2            {
                 display: inline-block;
                 text-align: center;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 margin: 5px;
                 }
.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }